<footer class="post-footer clearfix">
    {{ if .Params.tags }}
        <br/>
        <p class="post-tags">
            <span>Tagged:</span>
            {{ $len := len .Params.tags }}
            {{ range $index, $tag := .Params.tags }}
                <a href="{{ "/tags/" | relLangURL }}{{ . | urlize }}/">{{ . }}</a>
                {{- if lt $index (sub $len 1) -}}, {{ end }}
            {{ end }}
        </p>
    {{ end}}

    <div class="share">
        {{ if or (not (isset .Site.Params.blog "sharetwitter")) .Site.Params.blog.shareTwitter }}
            <a class="" href="https://twitter.com/share?text={{ .Title }}&url={{ .Permalink }}"
                onclick="window.open(this.href, 'twitter-share', 'width=550,height=235');return false;">
                <i title="Twitter" class="icon-twitter-line"></i>
            </a>
        {{ end }}

        {{ if or (not (isset .Site.Params.blog "sharefacebook")) .Site.Params.blog.shareFacebook }}
            <a class="" href="https://www.facebook.com/sharer/sharer.php?u={{ .Permalink }}"
                onclick="window.open(this.href, 'facebook-share','width=580,height=296');return false;">
                <i title="Facebook" class="icon-facebook-line"></i>
            </a>
        {{ end }}

        {{ if or (not (isset .Site.Params.blog "sharegoogleplus")) .Site.Params.blog.shareGooglePlus }}
            <a class="" href="https://plus.google.com/share?url={{ .Permalink }}"
              onclick="window.open(this.href, 'google-plus-share', 'width=490,height=530');return false;">
              <i title="Google+" class="icon-google-plus-line"></i>
            </a>
        {{ end }}
        {{ if .Site.Params.blog.shareLinkedIn }}
            <a class="" href="https://www.linkedin.com/shareArticle?mini=true&title={{ .Title }}&url={{ .Permalink }}&summary={{ .Description }}"
               onclick="window.open(this.href, 'linkedin-share', 'width=554,height=481');return false;">
               <i title="LinkedIn" class="icon-linkedin-line"></i>
            </a>
        {{ end }}
    </div>
</footer>